Subject: [Bug 48] XML extensibility description

From: [email-masked]
Date: Mon, 12 Dec 2005 13:28:23 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=48

------- Additional Comments From [email-masked]  2005-12-12 13:28 -------
OK, proposed description for "resourcetype" property expanded to:

   Description:  MUST be defined on all DAV compliant resources.  Each
      child element identifies a specific type the resource belongs to,
      such as 'collection', which is the only resource type defined by
      this specification (see Section 13.3).  If the element contains
      the 'collection' child element plus additional unrecognized
      elements, it should generally be treated as a collection.  If the
      element contains no recognized child elements, it should be
      treated as a non-collection resource.  The default value is empty.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.